#project {
    width: 90%;
    margin: 115px auto 100px;
    padding: 30px;
    background-color: white;
    border-radius: 5px;
}
.addproject {
    float: right;
    width: 20px;
    float: right;
}
#project h2 {
    text-align: center;
    margin: 10px auto 50px;
}
.divprojet .titre, .divprojet .description {
    font-size: 0.6em;
}
.imageprojet img {
    width: 100%;
    height: 75px;
    overflow: hidden;
}
.titre {
    font-weight: bolder;
    text-align: center;
}
.description {
    text-align: center;
    margin-top: -15px;
}
.divprojet {
    width: 179px;
    height: 185px;
    display: inline-block;
    margin: 0 16px 20px;
    vertical-align: top;
    background-color: white;
}
.publicationprojet {
    text-align: center;
}
#projetLink{
    color: black;
    margin-top: 10px;
}

/*Tablette*/
@media screen and (min-width: 600px){
    #project {
        width: 550px;
    }
    .divprojet {
        width: 125px;
    }
    .publicationprojet {
        /*display: flex;*/
    }
}

/*Desktop*/
@media screen and (min-width: 1024px){
    #project {
        width: 750px;
    }
    .divprojet {
        width: 179px;
        margin: 0 22px 20px;
    }
}